/*
Template: jackrose
Theme Name: Jack & Rose (Child)
Theme URI: http://singlestroke.io/theme/jackrose/
Author: SingleStroke
Author URI: http://singlestroke.io/
Description: A Whimsical Wedding WordPress Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: jackrose
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.header-section {	
	position: absolute;	
	left: 0;	
	z-index: 999;	
	width: 100%;	
	height: 71px;	
	border-bottom: 1px solid;	
	font-size: 15px;	
	font-style: normal;	
	line-height: 20px;	
	letter-spacing: 0.1em;	
	text-transform: none;	
}

.ribbon-menu {		
	width: 70px;		
}

.ribbon-menu:after {	
	border-left: none;	
	border-right: none;	
	border-bottom: none;	
}

.footer-copyright {		
	font-size: 100%;	
	font-style: normal;	
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.header-section {
	position: absolute;
	left: 0;
	z-index: 999;
	width: 100%;
	height: 71px;
	border-bottom: 1px solid;
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 0.1em;
}

/* Ribbon menu */
.ribbon-menu {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	width: 70px;
	height: 80px;
	margin: -5px 5px 0 0;
	padding: 10px 0;
	color: #fff;
	text-align: center;
	transition: all 0.25s ease-in-out;
}
	.ribbon-menu:after {
	content: "";
	position: absolute;
	top: 100%;
	left: 0;
	width: 60px;
	height: 10px;
	border-bottom-color: transparent !important;
}
	
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer-copyright {
	text-align: center;
	font-size: 100%;
	font-family:'Nunito';
}

body {
	background: #1c384e;
	font-size: 15px;
}

#home > div > header > p {font-size:250%}
.page-id-146 h3 input.gwolle_gb_submit.button.btn.btn-primary {background-color: #daa78d; border-color: #daa78d;}


.page-id-573 h4 {text-transform:none} 

body:not(.page-id-911) .grecaptcha-badge {
    display: none;
}

@media screen 
and ( min-width: 350px)
and ( max-width: 500px)
and (min-height: 400px)
{
	.hero-logo-image {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	max-width: 90%;
	padding-top: 200px;
}